#
# Security configuration (Grsecurity, LSM, LIDS, SOFFIC, CryptoAPI)
#
mainmenu_option next_comment
comment 'Security Options'
if [ "$CONFIG_LSM" = "n" -a "$CONFIG_LIDS" = "n" ] || [ "$CONFIG_FORCE_GRSEC_OFF" = "y" ]; then
   source security/grsec/Config.in
fi
source security/lsm/Config.in
source security/lids/Config.in
source soffic/Config.in
source security/crypto/Config.in

endmenu
